#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: quickcheck-instances
version: 0.3.18
id: quickcheck-instances-0.3.18-4SAjswQt1DH2h7CoZ40cRb
key: quickcheck-instances-0.3.18-4SAjswQt1DH2h7CoZ40cRb
license: BSD3
copyright: Copyright Antoine Latter, 2012-2014
maintainer: Oleg Grenrus <oleg.grenrus@iki.fi>
homepage: https://github.com/phadej/qc-instances
synopsis: Common quickcheck instances
description:
    QuickCheck instances.
    .
    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.
    .
    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.
    .
    For information on writing a test-suite with Cabal
    see <https://www.haskell.org/cabal/users-guide/developing-packages.html#test-suites>
category: Testing
author: Antoine Latter <aslatter@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup
    Test.QuickCheck.Instances.Tagged Test.QuickCheck.Instances.Text
    Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector
abi: 341d3a205a5ac97ae3d507dc2e114310
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/quickcheck-instances-0.3.18
library-dirs: /usr/lib/ghc-8.2.2/site-local/quickcheck-instances-0.3.18
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/quickcheck-instances-0.3.18
hs-libraries: HSquickcheck-instances-0.3.18-4SAjswQt1DH2h7CoZ40cRb
depends:
    base-4.10.1.0 QuickCheck-2.10.1-pyTUKjDV2C3TaEubSGdV9 array-0.5.2.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA bytestring-0.10.8.2
    case-insensitive-1.2.0.10-8WNvhsdLPpR42Fom6BKSoi
    containers-0.5.10.2 hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc
    old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus
    scientific-0.3.5.3-HgtwFQ4gEJZ599U6d6bYAG
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj time-1.8.0.2
    transformers-0.5.2.0
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz
    uuid-types-1.0.3-5JdJbSGeEmt9gCOhL7Eqyj
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             QuickCheck-2.10.1-pyTUKjDV2C3TaEubSGdV9=8d659ba36825a86aa37a2316500bb35b
             array-0.5.2.0=26dc06837667b4f45ea7fe07c114ff89
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             case-insensitive-1.2.0.10-8WNvhsdLPpR42Fom6BKSoi=0b97b6fa7495f4ef25b16b185d488b0f
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc=c4d94c55b0f818097c80d373d8b40893
             old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus=6e88558dac665c66c2d7d633e15999e5
             scientific-0.3.5.3-HgtwFQ4gEJZ599U6d6bYAG=490d099f5e386f4f486a599d7d1e6789
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=4764468d99de060aada7572c7b2f4378
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=94a5340d64a5db3506fe5654c7b40389
             unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz=9d795026e0df763f1ffeaf92b7adcdda
             uuid-types-1.0.3-5JdJbSGeEmt9gCOhL7Eqyj=fde37d7b71b57d4a69e6a73388a073de
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=a99b30cfe85615e5f75a9a70e1864f51
haddock-interfaces: /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock
haddock-html: /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

